How to install ruby-appraiser-rubocop on Debian 9 (Stretch)